{
  "generic": [
    {
      "id": 367,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 368,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 369,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 370,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 371,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 372,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 373,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 374,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 375,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 376,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 377,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 378,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 379,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 380,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 381,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 382,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 383,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 384,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 40
    }
  ],
  "bulk": [
    {
      "id": 1,
      "name": "AEROVENT 1240-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 12,
      "horsepower": 0.33
    },
    { "id": 2, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.33 },
    {
      "id": 3,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 0.33
    },
    {
      "id": 4,
      "name": "ROLFES 5001-F",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 0.33
    },
    {
      "id": 5,
      "name": "FARM FANS 0512 SH  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 0.5
    },
    {
      "id": 6,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 0.75
    },
    {
      "id": 7,
      "name": "BUTLER 12075 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 12,
      "horsepower": 0.75
    },
    {
      "id": 8,
      "name": "CALDWELL F12.75 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 12,
      "horsepower": 0.75
    },
    {
      "id": 9,
      "name": "CHICAGO ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 0.75
    },
    { "id": 10, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    { "id": 11, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    { "id": 12, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    {
      "id": 13,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 0.75
    },
    { "id": 14, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    { "id": 15, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    { "id": 16, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 0.75 },
    {
      "id": 17,
      "name": "AEROVENT 7-142-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 14,
      "horsepower": 1
    },
    {
      "id": 18,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 1
    },
    {
      "id": 19,
      "name": "CALDWELL F14-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 14,
      "horsepower": 1
    },
    {
      "id": 20,
      "name": "CHICAGO 13-1-102",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 1
    },
    {
      "id": 21,
      "name": "CHICAGO A14101F",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 1
    },
    { "id": 22, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 1 },
    {
      "id": 23,
      "name": "FARM FANS 114 SH  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 14,
      "horsepower": 1
    },
    { "id": 24, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 1 },
    { "id": 25, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 14, "horsepower": 1 },
    { "id": 26, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 14, "horsepower": 1 },
    { "id": 27, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 14, "horsepower": 1 },
    {
      "id": 28,
      "name": "ROLFES 5011-F",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 1
    },
    { "id": 29, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 12, "horsepower": 1 },
    {
      "id": 30,
      "name": "AEROVENT 7-1880-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 31,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 14,
      "horsepower": 1.5
    },
    {
      "id": 32,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 1.5
    },
    {
      "id": 33,
      "name": "BUTLER 1415 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 14,
      "horsepower": 1.5
    },
    {
      "id": 34,
      "name": "BUTLER 1815 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 50,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 12,
      "horsepower": 1.5
    },
    {
      "id": 35,
      "name": "CALDWELL F18-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 36,
      "name": "CALDWELL ILC18-1.5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 1.5
    },
    {
      "id": 37,
      "name": "CHICAGO ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 14,
      "horsepower": 1.5
    },
    {
      "id": 38,
      "name": "CHICAGO ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 39,
      "name": "CHICAGO A18151F",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 1
    },
    { "id": 40, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    { "id": 41, "name": "DMC", "kind": "centrifugal", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    {
      "id": 42,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 43,
      "name": "FARM FANS 116 AF  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 1.5
    },
    {
      "id": 44,
      "name": "FARM FANS 116 SH  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 1.5
    },
    { "id": 45, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    { "id": 46, "name": "GSI", "kind": "centrifugal", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    {
      "id": 47,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1.5
    },
    { "id": 48, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 16, "horsepower": 1.5 },
    { "id": 49, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    {
      "id": 51,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 14,
      "horsepower": 1.5
    },
    {
      "id": 52,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 1.5
    },
    {
      "id": 53,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 1.5
    },
    { "id": 54, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 16, "horsepower": 1.5 },
    { "id": 55, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 14, "horsepower": 1.5 },
    { "id": 56, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 1.5 },
    { "id": 57, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 14, "horsepower": 1.5 },
    { "id": 58, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 2.5 },
    {
      "id": 59,
      "name": "SUKUP In Line, , 1-3 Ph",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 1.5
    },
    {
      "id": 60,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 2
    },
    {
      "id": 61,
      "name": "BROCK  InLineC",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 2
    },
    {
      "id": 62,
      "name": "AEROVENT 7-18992-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 63,
      "name": "AEROVENT 7-3281-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 32,
      "horsepower": 3
    },
    {
      "id": 64,
      "name": "BROCK ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 15,
      "horsepower": 3
    },
    {
      "id": 65,
      "name": "BROCK ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 66,
      "name": "BROCK  InLineC",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 67,
      "name": "BROCK ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 22,
      "horsepower": 3
    },
    {
      "id": 68,
      "name": "BROCK  InLineC",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 24,
      "horsepower": 3
    },
    {
      "id": 69,
      "name": "BUTLER 1830 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 70,
      "name": "BUTLER 2430 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 3
    },
    {
      "id": 71,
      "name": "CALDWELL CF15-3  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 72,
      "name": "CALDWELL CF22-3  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 73,
      "name": "CALDWELL F18-3 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 1
    },
    {
      "id": 74,
      "name": "CALDWELL ILC18-3  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 75,
      "name": "CALDWELL ILC24-3  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 76,
      "name": "CHICAGO ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    { "id": 78, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    {
      "id": 79,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 80,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 3
    },
    {
      "id": 81,
      "name": "DMC CF-3  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 82,
      "name": "DMC CHS-3  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 83,
      "name": "FARM FANS 316 SH  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 3
    },
    {
      "id": 84,
      "name": "FARM FANS 318 AF  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    { "id": 85, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    {
      "id": 86,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 87,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 3
    },
    {
      "id": 88,
      "name": "GSI CF-3  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 89,
      "name": "GSI CHS-3  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 3
    },
    { "id": 90, "name": "KEHO ", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 3 },
    { "id": 116, "name": "CECO", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 5 },
    { "id": 91, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    {
      "id": 92,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 16,
      "horsepower": 3
    },
    {
      "id": 93,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 94,
      "name": "MIDDLE STATE MS 18-240",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 3
    },
    { "id": 95, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    { "id": 96, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    {
      "id": 97,
      "name": "SCAFCO 24H1503, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 98,
      "name": "SCAFCO 24L2203, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 3
    },
    { "id": 99, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 18, "horsepower": 3 },
    {
      "id": 100,
      "name": "SUKUP 3 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 101,
      "name": "SUKUP 3-223",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 102,
      "name": "SUKUP 3-321",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 103,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 104,
      "name": "SUKUP In Line, , 1 Ph",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 4.5
    },
    {
      "id": 105,
      "name": "SUKUP In Line, ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 18,
      "horsepower": 4.5
    },
    {
      "id": 106,
      "name": "AEROVENT 7-2490-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 5
    },
    {
      "id": 107,
      "name": "AEROVENT 7-3296-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 32,
      "horsepower": 5
    },
    {
      "id": 108,
      "name": "AEROVENT 7-3613-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 36,
      "horsepower": 5
    },
    {
      "id": 109,
      "name": "AEROVENT CD270-05",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 110,
      "name": "BUTLER",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 111,
      "name": "BUTLER 2450 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 5
    },
    {
      "id": 112,
      "name": "CALDWELL C24-51-53  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 113,
      "name": "CALDWELL CF15-5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 114,
      "name": "CALDWELL F24-5 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 5
    },
    {
      "id": 115,
      "name": "CALDWELL ILC24-5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 117, "name": "CECO", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 5 },
    {
      "id": 118,
      "name": "CHICAGO 13-1-105",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 120,
      "name": "CIRCLE STEEL",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 121, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 5 },
    {
      "id": 122,
      "name": "DMC CF-5  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 123,
      "name": "DMC CHS-5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 124,
      "name": "FARM FANS 524 SH ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 5
    },
    {
      "id": 125,
      "name": "FARM FANS FFC-520B ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 20,
      "horsepower": 5
    },
    {
      "id": 126,
      "name": "FARM FANS FFCH-515E  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 127, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 5 },
    {
      "id": 128,
      "name": "GSI CF-5  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 129,
      "name": "GSI CHS-5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 130, "name": "KEHO ", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 5 },
    { "id": 131, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 5 },
    {
      "id": 132,
      "name": "MIDDLE STATE ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 18,
      "horsepower": 5
    },
    {
      "id": 133,
      "name": "MIDDLE STATE MS 18-240",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 134,
      "name": "MIDDLE STATE MS 18-270",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 135,
      "name": "MIDDLE STATE TF-5 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 5
    },
    { "id": 136, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 7 },
    { "id": 137, "name": "NECO", "kind": "centrifugal", "rpm": 0, "diameter": 27, "horsepower": 5 },
    {
      "id": 138,
      "name": "ROLFES",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 139, "name": "ROLFES", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 5 },
    { "id": 140, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 5 },
    {
      "id": 141,
      "name": "SCAFCO 24H1505, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 142,
      "name": "SCAFCO 24L2205, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 5
    },
    { "id": 143, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 6 },
    {
      "id": 144,
      "name": "SUKUP In Line, , 1-3 Ph",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 24,
      "horsepower": 6
    },
    {
      "id": 146,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 147,
      "name": "SUKUP 5 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 148,
      "name": "SUKUP 5-221",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 149,
      "name": "SUKUP 5-223",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 150,
      "name": "CALDWELL CF18-7  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 7
    },
    { "id": 151, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 7 },
    {
      "id": 152,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 7
    },
    { "id": 153, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 7 },
    {
      "id": 154,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 7
    },
    { "id": 155, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 6 },
    {
      "id": 156,
      "name": "SUKUP In Line, ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 24,
      "horsepower": 7.5
    },
    {
      "id": 157,
      "name": "AEROVENT 7-2491-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 24,
      "horsepower": 7.2
    },
    {
      "id": 158,
      "name": "AEROVENT 7-2710-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 7.2
    },
    {
      "id": 159,
      "name": "AEROVENT 7-2495-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 24,
      "horsepower": 7.5
    },
    {
      "id": 160,
      "name": "AEROVENT 7-3615-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 36,
      "horsepower": 7.5
    },
    {
      "id": 161,
      "name": "AEROVENT 7-4260-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 42,
      "horsepower": 7.5
    },
    {
      "id": 162,
      "name": "AEROVENT CD270-07 ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 7.5
    },
    {
      "id": 163,
      "name": "BUTLER",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 164,
      "name": "BUTLER 2475 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 7.5
    },
    {
      "id": 165,
      "name": "CALDWELL C24-71-73  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 166,
      "name": "CALDWELL F24-7 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 1
    },
    {
      "id": 167,
      "name": "CALDWELL ILC28-7  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 168,
      "name": "CECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    { "id": 169, "name": "CECO", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 7.5 },
    {
      "id": 170,
      "name": "CHICAGO 13-1-106",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 172,
      "name": "CIRCLE STEEL",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 173,
      "name": "DMC CF-7.5  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 174,
      "name": "DMC CHS-7.5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 175,
      "name": "FARM FANS 724 SH ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 7.5
    },
    {
      "id": 176,
      "name": "GSI CF-7.5  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 177,
      "name": "GSI CHS-7.5  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 178,
      "name": "KEHO ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    { "id": 179, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 7.5 },
    {
      "id": 180,
      "name": "MIDDLE STATE 18-240",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 181,
      "name": "MIDDLE STATE MS 18-270",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 182,
      "name": "MIDDLE STATE TF 75-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 7.5
    },
    { "id": 183, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 10 },
    { "id": 184, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 26, "horsepower": 12.5 },
    {
      "id": 185,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 7.5
    },
    {
      "id": 186,
      "name": "ROLFES",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    { "id": 187, "name": "ROLFES", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 7.5 },
    { "id": 188, "name": "SCAFCO", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 7.5 },
    {
      "id": 189,
      "name": "SCAFCO 24H1507, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 190,
      "name": "SCAFCO 24L2207, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 191,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 192,
      "name": "SUKUP 7.5 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 193,
      "name": "SUKUP 7.5-241",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 194,
      "name": "SUKUP 7.5-243",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 195,
      "name": "AEROVENT 7-2722-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 27,
      "horsepower": 9.3
    },
    {
      "id": 196,
      "name": "MIDDLE STATE TF 95-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 9.5
    },
    {
      "id": 197,
      "name": "MIDDLE STATE TS 95-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 26,
      "horsepower": 9.5
    },
    {
      "id": 198,
      "name": "AEROVENT 7-2498-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 24,
      "horsepower": 10
    },
    {
      "id": 219,
      "name": "FARM FANS FFCH-1018E  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 199,
      "name": "AEROVENT 7-3692-DW  ",
      "kind": "axial(low speed)",
      "rpm": 1725,
      "diameter": 36,
      "horsepower": 10
    },
    {
      "id": 200,
      "name": "AEROVENT 7-4261-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 42,
      "horsepower": 10
    },
    {
      "id": 201,
      "name": "AEROVENT CD270-10 ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 10
    },
    {
      "id": 202,
      "name": "BEHLEN",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 203,
      "name": "BUTLER",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 204,
      "name": "BUTLER 27100 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 10
    },
    {
      "id": 205,
      "name": "CALDWELL C18-103  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 206,
      "name": "CALDWELL C27-101-103  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 220, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 10 },
    {
      "id": 273,
      "name": "ROLFES",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 207,
      "name": "CALDWELL ILC28-10  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 208, "name": "CECO", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 10 },
    { "id": 209, "name": "CECO", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 10 },
    {
      "id": 210,
      "name": "CHICAGO BF1001 \u0026amp; 3 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 26,
      "horsepower": 10
    },
    {
      "id": 211,
      "name": "CHICAGO CF241001 \u0026amp; 3",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 212,
      "name": "CIRCLE STEEL",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 213, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 24, "horsepower": 10 },
    {
      "id": 214,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 10
    },
    {
      "id": 215,
      "name": "DMC CF-10  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 216,
      "name": "DMC CHS-10  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 217,
      "name": "FARM FANS 1028 SH ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 10
    },
    {
      "id": 218,
      "name": "FARM FANS FFC-1024B ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 10
    },
    {
      "id": 221,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 10
    },
    {
      "id": 222,
      "name": "GSI CF-10  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 223,
      "name": "GSI CHS-10  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 224,
      "name": "KEHO ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 225, "name": "MFS", "kind": "axial", "rpm": 0, "diameter": 28, "horsepower": 10 },
    {
      "id": 226,
      "name": "MIDDLE STATE 18-240",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 227,
      "name": "MIDDLE STATE MS 18-270",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 228,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 10
    },
    { "id": 229, "name": "NECO", "kind": "axial", "rpm": 0, "diameter": 28, "horsepower": 15 },
    {
      "id": 230,
      "name": "ROLFES",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 242, "name": "CHICAGO", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 12 },
    { "id": 231, "name": "ROLFES", "kind": "axial", "rpm": 0, "diameter": 0, "horsepower": 10 },
    {
      "id": 232,
      "name": "SCAFCO 24H1810, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 233,
      "name": "SCAFCO 24L2410, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 234,
      "name": "SUKUP 10 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 235,
      "name": "SUKUP 10-271",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 236,
      "name": "SUKUP 10-273",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    { "id": 237, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 28, "horsepower": 12.5 },
    {
      "id": 238,
      "name": "SUKUP In Line, , 1-3 Ph",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 28,
      "horsepower": 12.5
    },
    {
      "id": 239,
      "name": "SUKUP In Line, ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 28,
      "horsepower": 12.5
    },
    {
      "id": 240,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 241,
      "name": "CALDWELL F24-10 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 10.5
    },
    {
      "id": 243,
      "name": "MIDDLE STATE TF 120-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 26,
      "horsepower": 12.2
    },
    {
      "id": 244,
      "name": "MIDDLE STATE TS 120-1 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 26,
      "horsepower": 12.2
    },
    {
      "id": 245,
      "name": "AEROVENT 7-2725-DW  ",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 27,
      "horsepower": 12.5
    },
    {
      "id": 246,
      "name": "CALDWELL F28-12 ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 12.5
    },
    {
      "id": 247,
      "name": "SHIVVERS 13 hp",
      "kind": "axial",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 13
    },
    {
      "id": 248,
      "name": "AEROVENT 7-4267-DW ",
      "kind": "axial",
      "rpm": 0,
      "diameter": 42,
      "horsepower": 15
    },
    {
      "id": 249,
      "name": "AEROVENT CD270-15 ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 15
    },
    {
      "id": 250,
      "name": "BUTLER",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 261,
      "name": "FARM FANS FFC-1524B ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 24,
      "horsepower": 15
    },
    {
      "id": 251,
      "name": "CALDWELL C18-153  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 252,
      "name": "CALDWELL C27-151-153  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    { "id": 253, "name": "CECO", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 15 },
    {
      "id": 254,
      "name": "CHICAGO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 255,
      "name": "CIRCLE STEEL",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    { "id": 256, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 26, "horsepower": 15 },
    { "id": 257, "name": "DMC", "kind": "axial", "rpm": 0, "diameter": 28, "horsepower": 15 },
    {
      "id": 258,
      "name": "DMC InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 15
    },
    {
      "id": 259,
      "name": "DMC CF-15  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 260,
      "name": "DMC CHS-15  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 262,
      "name": "FARM FANS FFCH-1518E",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    { "id": 263, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 26, "horsepower": 15 },
    { "id": 264, "name": "GSI", "kind": "axial", "rpm": 0, "diameter": 28, "horsepower": 15 },
    {
      "id": 265,
      "name": "GSI InLineC",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 28,
      "horsepower": 15
    },
    {
      "id": 266,
      "name": "GSI CF-15  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 267,
      "name": "GSI CHS-15  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 268,
      "name": "KEHO ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 269,
      "name": "MIDDLE STATE 18-240",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 270,
      "name": "MIDDLE STATE MS 18-270",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 271,
      "name": "MIDDLE STATE MS 18-300",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 272,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 15
    },
    {
      "id": 274,
      "name": "SCAFCO 24H1815, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 275,
      "name": "SCAFCO 24L2715, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 276,
      "name": "SUKUP 15 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 277,
      "name": "SUKUP 15-271",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 278,
      "name": "SUKUP 15-273",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 279,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 15
    },
    { "id": 280, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 38, "horsepower": 15 },
    {
      "id": 281,
      "name": "AEROVENT CD270-20 ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 20
    },
    {
      "id": 282,
      "name": "BEHLEN",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 283,
      "name": "BUTLER",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 284,
      "name": "CALDWELL C30-203  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 285,
      "name": "CALDWELL CF-22-20  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 20
    },
    { "id": 286, "name": "CECO", "kind": "centrifugal", "rpm": 0, "diameter": 0, "horsepower": 20 },
    {
      "id": 287,
      "name": "CHICAGO CF272001 \u0026amp; 3",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 288,
      "name": "CIRCLE STEEL",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 289,
      "name": "DMC CF-20  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 290,
      "name": "DMC CHS-20  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 291,
      "name": "FARM FANS FFC-2027B ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 20
    },
    {
      "id": 292,
      "name": "GSI CF-20  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 293,
      "name": "GSI CHS-20  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 294,
      "name": "MIDDLE STATE MS 18-270",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 295,
      "name": "MIDDLE STATE MS 18-300",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 296,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 20
    },
    {
      "id": 297,
      "name": "ROLFES",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 298,
      "name": "SCAFCO 24H1820, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 299,
      "name": "SCAFCO 24L2720, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 300,
      "name": "SUKUP 20 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 301,
      "name": "SUKUP 20-301",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 302,
      "name": "SUKUP 20-303",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 303,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 304,
      "name": "CALDWELL C30-253  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    { "id": 332, "name": "SUKUP", "kind": "axial", "rpm": 0, "diameter": 44, "horsepower": 30 },
    {
      "id": 305,
      "name": "CALDWELL CF-22-25  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 306,
      "name": "DMC CF-25  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 307,
      "name": "FARM FANS FFC-2530A  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 308,
      "name": "GSI CF-25  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 309,
      "name": "MIDDLE STATE MS 18-300",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 310,
      "name": "MIDDLE STATE MS 18-330",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 311,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 30,
      "horsepower": 25
    },
    {
      "id": 312,
      "name": "SCAFCO 24H2225, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 313,
      "name": "SCAFCO 24L3025, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 314,
      "name": "SUKUP 25 hp, ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 315,
      "name": "CALDWELL CF-22-30  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 316,
      "name": "DMC CF-30  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 317,
      "name": "DMC CHS-30  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 318,
      "name": "GSI CF-30  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 319,
      "name": "GSI CHS-30  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 320,
      "name": "KEHO ",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 321,
      "name": "MIDDLE STATE MS 18-300",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 341,
      "name": "GSI CF-50  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 322,
      "name": "MIDDLE STATE MS 18-330",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 323,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 30
    },
    {
      "id": 324,
      "name": "SCAFCO 24H2230, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 325,
      "name": "SCAFCO 24L3030, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 326,
      "name": "SHIVVERS Big Blue",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 30
    },
    {
      "id": 327,
      "name": "SHIVVERS Double Inlet",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 30
    },
    {
      "id": 328,
      "name": "SUKUP 30 hp, , Double Inlet",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 329,
      "name": "SUKUP 30 hp, , Single Inlet",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 330,
      "name": "SUKUP 30-303",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 331,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 333,
      "name": "CALDWELL CF-22-40  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 334,
      "name": "CALDWELL CF-33-40  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 335,
      "name": "DMC CF-40  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 336,
      "name": "DMC CF-40   x 2 inlets",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 337,
      "name": "DMC CF-50  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 338,
      "name": "DMC CHS-40  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 339,
      "name": "GSI CF-40  ",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 340,
      "name": "GSI CF-40   x 2 inlets",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 342,
      "name": "GSI CHS-40  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 343,
      "name": "MIDDLE STATE MS 18-300",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 344,
      "name": "MIDDLE STATE MS 18-330",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 345,
      "name": "NECO",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 40
    },
    {
      "id": 346,
      "name": "SCAFCO 24H2240, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 347,
      "name": "SCAFCO 24L3340, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 348,
      "name": "SHIVVERS Big Blue",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 40
    },
    {
      "id": 349,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 350,
      "name": "SUKUP 40 hp, , Double Inlet",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 351,
      "name": "SUKUP 40-303",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 352,
      "name": "DMC CF-50   x 2 inlets",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 353,
      "name": "DMC CHS-50  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 354,
      "name": "GSI CF-50   x 2 inlets",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 355,
      "name": "GSI CHS-50  ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 356,
      "name": "MIDDLE STATE MS 18-330",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 357,
      "name": "SCAFCO 24H2250, 3450 RPM",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 358,
      "name": "SCAFCO 24L3350, 1750 RPM",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 359,
      "name": "SHIVVERS Big Blue",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 27,
      "horsepower": 50
    },
    {
      "id": 360,
      "name": "SHIVVERS Big Blue",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 50
    },
    {
      "id": 361,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 362,
      "name": "SUKUP 50 hp, , Double Inlet",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 363,
      "name": "SUKUP 50-303",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 50
    },
    {
      "id": 364,
      "name": "MIDDLE STATE MS 18-330",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 60
    },
    {
      "id": 365,
      "name": "SUKUP ",
      "kind": "centrifugal(high speed)",
      "rpm": 3500,
      "diameter": 0,
      "horsepower": 60
    },
    {
      "id": 366,
      "name": "SHIVVERS Big Blue",
      "kind": "centrifugal",
      "rpm": 0,
      "diameter": 33,
      "horsepower": 75
    },
    {
      "id": 385,
      "name": "S3 inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 386,
      "name": "S3 inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 387,
      "name": "S3 inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 388,
      "name": "S3 inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 389,
      "name": "S3 inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 390,
      "name": "S3 Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 391,
      "name": "S3 Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 392,
      "name": "S3 Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 393,
      "name": "S3 Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 394,
      "name": "S3 Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 395,
      "name": "S3 Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 396,
      "name": "S3 Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 397,
      "name": "S3 Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 398,
      "name": "S3 Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 399,
      "name": "S3 HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 400,
      "name": "S3 HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 401,
      "name": "S3 HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 402,
      "name": "S3 HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 367,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 368,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 369,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 370,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 371,
      "name": "Generic inline",
      "kind": "axial(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 372,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 373,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 374,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 375,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 376,
      "name": "Generic Low Speed",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 377,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 378,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 379,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 380,
      "name": "Generic Full",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 381,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 382,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 383,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 384,
      "name": "Generic HighSpeed",
      "kind": "centrifugal(high speed)",
      "rpm": 3550,
      "diameter": 0,
      "horsepower": 40
    },
    {
      "id": 403,
      "name": "Toughvent",
      "kind": "axial",
      "rpm": 0,
      "diameter": 40,
      "horsepower": 100
    },
    {
      "id": 404,
      "name": "Toughvent",
      "kind": "axial",
      "rpm": 0,
      "diameter": 36,
      "horsepower": 75
    },
    {
      "id": 405,
      "name": "GrainGuard GGI-80311",
      "kind": "centrifugal(in-line)",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 3
    },
    {
      "id": 408,
      "name": "GrainGuard GGI-80511",
      "kind": "centrifugal(in-line)",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 5
    },
    {
      "id": 411,
      "name": "GrainGuard GGI-80711",
      "kind": "centrifugal(in-line)",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 7
    },
    {
      "id": 414,
      "name": "GrainGuard GGI-81011",
      "kind": "centrifugal(in-line)",
      "rpm": 0,
      "diameter": 18,
      "horsepower": 10
    },
    {
      "id": 417,
      "name": "GrainGuard GGF-80311",
      "kind": "centrifugal(high speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 418,
      "name": "GrainGuard GGF-80511",
      "kind": "centrifugal(high speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 419,
      "name": "GrainGuard GGF-80711",
      "kind": "centrifugal(high speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 420,
      "name": "GrainGuard GGF-81011",
      "kind": "centrifugal(high speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 421,
      "name": "GrainGuard GGL-80511",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 422,
      "name": "GrainGuard GGL-80711",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 423,
      "name": "GrainGuard GGL-81011",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 424,
      "name": "GrainGuard GGL-81532",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 425,
      "name": "GrainGuard GGL-82032",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 426,
      "name": "GrainGuard GGL-82532",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 427,
      "name": "GrainGuard GGL-83032",
      "kind": "centrifugal(low speed)",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 30
    },
    {
      "id": 428,
      "name": "GrainGuard GGX-80311",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 429,
      "name": "GrainGuard GGX-80511",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 430,
      "name": "GrainGuard GGX-80711",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 7
    },
    {
      "id": 431,
      "name": "GrainGuard GGX-81011",
      "kind": "axial",
      "rpm": 0,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 432,
      "name": "Meridian AirMax",
      "kind": "centrifugal(in-line)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 433,
      "name": "Meridian AirMax",
      "kind": "centrifugal(in-line)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 434,
      "name": "Meridian AirMax",
      "kind": "centrifugal(in-line)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 435,
      "name": "Meridian AirMax",
      "kind": "centrifugal(in-line)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 436,
      "name": "Meridian AirMax",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 3
    },
    {
      "id": 437,
      "name": "Meridian AirMax",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 5
    },
    {
      "id": 438,
      "name": "Meridian AirMax",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 7.5
    },
    {
      "id": 439,
      "name": "Meridian AirMax",
      "kind": "centrifugal(high speed)",
      "rpm": 3450,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 440,
      "name": "Meridian AirMax",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 10
    },
    {
      "id": 441,
      "name": "Meridian AirMax",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 15
    },
    {
      "id": 442,
      "name": "Meridian AirMax",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 20
    },
    {
      "id": 443,
      "name": "Meridian AirMax",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 25
    },
    {
      "id": 444,
      "name": "Meridian AirMax",
      "kind": "centrifugal(low speed)",
      "rpm": 1750,
      "diameter": 0,
      "horsepower": 30
    }
  ]
}
